### Method

# GVnc Connection set_size

#### Declaration [src]

    VncConnectionResizeStatus
    vnc_connection_set_size (
      VncConnection* conn,
      guint width,
      guint height
    )

#### Description

No description available.

#### Parameters

`width`

  Type: `guint`

  No description available.

`height`

  Type: `guint`

  No description available.

#### Return value

Type: `VncConnectionResizeStatus`

No description available.